#include <stdlib.h>
#include <stdio.h>
#include <string.h>
#include "manhat-lib/shared_cs_util.h"

int main()
{
    char *type;
  
    cs_cgi_init(); 
    type = hdf_get_value(global_cgi->hdf, "Query.type", 0);
    if(!type)
	cs_set_int_value("display_list", 1);
    else if(strcmp(type, "bb_to_hotpot") ==0)
	cs_set_int_value("bb_to_hotpot", 1);
    else if(strcmp(type, "examview_to_hotpot") ==0)
	cs_set_int_value("examview_to_hotpot", 1);
   cs_cgi_display("exam_util", 1);
   cs_cgi_destroy();
   return 0;
}
